.bullets-container {
    display: table;
    position: fixed;
    right: 0;
    height: 100%;
    z-index: 1049;
    font-weight: normal;
}

.section-bullets {
    transition-duration: .3s;
    list-style: none;
    margin: 0;
    display: table-cell;
    vertical-align: middle;
}

.section-bullets li {
    display: block;
    text-align: right;
    font-size: 13px;
    text-transform: uppercase;
    line-height: 1;
    position: relative;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    cursor: pointer;
    margin-bottom: 1px;
}

.section-bullets li a:before {
    content: ' ';
    width: 0;
    height: 100%;
    background-color: #ffffff;
    position: absolute;
    right: 0;
    top: 0;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    transition-duration: .1s;
}

.section-bullets li a:after {
    content: ' ';
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #e2211a;
    position: absolute;
    right: 8px;
    top: 8px;
    transition-duration: .2s;
}

.section-bullets li a {
    color:#888888;
    overflow: hidden;
    position: relative;
    display: inline-block;
    transition-duration: .3s;
    opacity: 0.9;
    margin-left: 5px;
    padding: 5px 20px 5px 10px;
    text-decoration: none;
    height: 25px;
	line-height: 25px;
	font-size:14px;
	font-weioght:bold;
	font-family: "Noto Sans KR", sans-serif;
	font-weight: 400;
	
}

.section-bullets li span {
    position: relative;
    right: 0;
    transition-duration: 0.3s;
    opacity: 0;
}

.section-bullets li.active a {
    opacity: 1;
    color:#000000;
}

.section-bullets li.active a:before {
    width: 100%;
    transition-duration: .3s;
    transition-delay: 0.5s;
}

.section-bullets li:hover a {
    opacity: 1;
}

.section-bullets li:hover span {
    opacity: 1;
    transition-delay: 0.1s;
}

.section-bullets li.active span {
    opacity: 1;
    transition-duration: .3s;
    transition-delay: 0.6s;
}